name: <script>alert('Evil theme name');</script>
type: theme
description: <script>alert('Evil theme desc');</script>
# version: VERSION
base theme: false

# Information added by Drupal.org packaging script on 2024-10-03
version: '11.0.5'
project: 'drupal'
datestamp: 1727947036
